pluginName =\u6570\u5b66\u5bf9\u8c61
provider = grogra.de

aboutplugin.License = GPL

aboutplugin.tabs = \u534f\u8bae
aboutplugin.tab.license = \u534f\u8bae
aboutplugin.tab.license.content = gpl.html

/ui/editors/point3f.Name =\u70b9
/ui/editors/point4f.Name =\u70b9
/ui/editors/point3d.Name =\u70b9
/ui/editors/point4d.Name =\u70b9

/ui/editors/vector3f.Name =\u5411\u91cf
/ui/editors/vector4f.Name =\u5411\u91cf
/ui/editors/vector3d.Name =\u5411\u91cf 
/ui/editors/vector4d.Name =\u5411\u91cf 

/ui/editors/color3f.Name =\u989c\u8272
/ui/editors/color3f/x.Name =\u7ea2
/ui/editors/color3f/y.Name =\u7eff 
/ui/editors/color3f/z.Name =\u84dd 

/ui/editors/color4f.Name =\u989c\u8272 
/ui/editors/color4f/x.Name =\u7ea2 
/ui/editors/color4f/y.Name =\u7eff 
/ui/editors/color4f/z.Name =\u84dd 
/ui/editors/color4f/w.Name = Alpha

/ui/editors/math/circular/plane.Name =\u5e73\u9762 
/ui/editors/math/circular/reverse.Name =\u53cd\u5411 
/ui/editors/math/circular/intermediateArcs.Name =\u4e2d\u5fc3\u5f27 
/ui/editors/math/circular/startingAtCenter.Name =\u4e2d\u5fc3\u5f00\u59cb\u5904

/ui/editors/math/circle/radius.Name =\u534a\u5f84

/ui/editors/math/arc/radius.Name =\u534a\u5f84 
/ui/editors/math/arc/startAngle.Name =\u5f00\u59cb\u89d2\u5ea6
/ui/editors/math/arc/endAngle.Name =\u672b\u7aef\u89d2\u5ea6

/ui/editors/math/ellipse/firstRadius.Name =\u7b2c\u4e00\u534a\u5f84
/ui/editors/math/ellipse/secondRadius.Name =\u7b2c\u4e8c\u534a\u5f84

/ui/editors/math/helix/startAngle.Name =\u5f00\u59cb\u89d2\u5ea6
/ui/editors/math/helix/startRadius.Name =\u5f00\u59cb\u534a\u5f84
/ui/editors/math/helix/endAngle.Name =\u672b\u7aef\u89d2\u5ea6
/ui/editors/math/helix/endRadius.Name =\u672b\u7aef\u534a\u5f84
/ui/editors/math/helix/height.Name =\u9ad8\u5ea6

/ui/editors/math/regularpolygon/circumradius.Name =\u5916\u63a5\u5706\u534a\u5f84
/ui/editors/math/regularpolygon/starness.Name =\u661f
/ui/editors/math/regularpolygon/sideCount.Name =\u9762\u8ba1\u6570
/ui/editors/math/regularpolygon/topHorizontal.Name =\u6c34\u5e73\u9876\u7ebf
/ui/editors/math/regularpolygon/plane.Name = `link /ui/editors/math/circular/plane.Name`
/ui/editors/math/regularpolygon/reverse.Name = `link /ui/editors/math/circular/reverse.Name`

/ui/editors/math/line/length.Name =\u957f\u5ea6 
/ui/editors/math/line/plane.Name = `link /ui/editors/math/circular/plane.Name`

/ui/editors/math/isocurve/surface.Name =\u8868\u9762
/ui/editors/math/isocurve/parameter.Name = Iso-\u53c2\u6570
/ui/editors/math/isocurve/direction.Name = U/V \u65b9\u5411

/ui/editors/math/productsurface/profile.Name =\u8f6e\u5ed3 
/ui/editors/math/productsurface/trajectory.Name =\u8f68\u9053

/ui/editors/math/swung/shift.Name =\u8f6c\u53d8
/ui/editors/math/swung/scale.Name =\u8f6e\u5ed3\u6bd4\u4f8b

/ui/editors/math/extruded/useScale.Name =\u4f7f\u7528\u8f68\u8ff9\u6bd4\u4f8b\u5c3a

/ui/editors/math/skinned/profiles.Name =\u7b80\u4ecb
/ui/editors/math/skinned/vDegree.Name =V\u5ea6
/ui/editors/math/skinned/interpolateProfiles.Name =\u63d2\u503c\u7c7b\u578b
/ui/editors/math/skinned/centripetalParameters.Name =\u5411\u5fc3\u529b\u53c2\u6570

/ui/editors/math/profilesweep/profile.Name = `link /ui/editors/math/productsurface/profile.Name`
/ui/editors/math/profilesweep/trajectory.Name = `link /ui/editors/math/productsurface/trajectory.Name`
/ui/editors/math/profilesweep/useRail.Name =\u4f7f\u7528\u8def\u5f84

/ui/editors/math/ruledsurface/firstProfile.Name =\u7b2c\u4e00\u622a\u9762
/ui/editors/math/ruledsurface/secondProfile.Name =\u7b2c\u4e8c\u622a\u9762

/ui/editors/math/bsplineofvertices/vertices.Name =\u9876\u70b9
/ui/editors/math/bsplineofvertices/degree.Name =\u5ea6
/ui/editors/math/bsplineofvertices/bezier.Name = B\u00e9zier
/ui/editors/math/bsplineofvertices/periodic.Name =\u5b9a\u671f
/ui/editors/math/bsplineofvertices/rational.Name =\u6709\u7406

/ui/editors/math/transform3d.Name =\u8f6c\u6362
/ui/editors/math/affine3d.Name =\u4eff\u5c04\u77e9\u9635
/ui/editors/math/scale.scale.Name =\u56e0\u5b50

/objects/math.Name =\u6570\u5b66\u5bf9\u8c61
/objects/math/vertexlists.Name =\u9876\u70b9\u6e05\u5355(&V)
/objects/math/curves.Name =\u66f2\u7ebf( &C)
/objects/math/curves/circle.Name =\u5706 (&C)
/objects/math/curves/arc.Name =\u5f27(&A)
/objects/math/curves/ellipse.Name =\u692d\u5706 (&E)
/objects/math/curves/regularpolygon.Name =\u6b63\u591a\u8fb9\u5f62(&P)
/objects/math/curves/line.Name =\u76f4\u7ebf (&L)
/objects/math/curves/helix.Name =\u87ba\u65cb(&H)
/objects/math/curves/isocurve.Name = ISO\u66f2\u7ebf (&I)
/objects/math/curves/vertexlist.Name =\u9876\u70b9\u6e05\u5355(&V)
/objects/math/curves/file.Name =\u6765\u81ea\u6587\u4ef6 (&F)
/objects/math/surfaces.Name =\u8868\u9762 (&S)
/objects/math/surfaces/extruded.Name =\u6324\u538b\u8868\u9762 (&E)
/objects/math/surfaces/swung.Name =\u6447\u6446\u9762 (&S)
/objects/math/surfaces/skinned.Name =\u8131\u76ae\u9762 (&k)
/objects/math/surfaces/torus.Name =\u82b1\u5e8a (&T)
/objects/math/surfaces/helix.Name =\u87ba\u65cb (&H)
/objects/math/curvelists.Name =\u66f2\u7ebf\u4e0e\u6e05\u5355\u6761\u76ee (&L)
/objects/math/curvelists/profilesweep.Name =\u8f6e\u5ed3\u6e05\u9664 (&P)
/objects/math/curvelists/ruledsurface.Name =\u6709\u6a2a\u9694\u7ebf\u7684\u8868\u9762 (&R)
/objects/math/grids.Name =\u7f51\u683c
/objects/math/functions.Name =\u65b9\u7a0b (&F)
/objects/math/functions/file.Name =\u6765\u81ea\u6587\u4ef6 (&F)
/objects/math/functions/id.Name =\u8eab\u4efd (&I)
/objects/math/functions/cos.Name =\u4f59\u5f26 (&C)
/objects/math/functions/sin.Name =\u6b63\u5f26 (&S)
/objects/math/functions/tan.Name =\u5207\u7ebf (&T)
/objects/math/functions/asin.Name =\u53cd\u6b63\u5f26
/objects/math/functions/acos.Name =\u53cd\u4f59\u5f26
/objects/math/functions/atan.Name =\u53cd\u6b63\u5207
/objects/math/functions/sinh.Name =\u53cc\u66f2\u6b63\u5f26
/objects/math/functions/cosh.Name =\u53cc\u66f2\u4f59\u5f26
/objects/math/functions/tanh.Name =\u53cc\u66f2\u6b63\u5207
/objects/math/functions/exp.Name =\u6307\u6570
/objects/math/functions/expm1.Name =\u6307\u65701
/objects/math/functions/exp2.Name =\u6307\u65702^x-\u4eae
/objects/math/functions/log.Name =\u81ea\u7136\u5bf9\u6570
/objects/math/functions/log10.Name =\u5e38\u7528\u5bf9\u6570-\u4eae
/objects/math/functions/sqr.Name =\u5e73\u65b9
/objects/math/functions/sqrt.Name =\u5e73\u65b9\u6839
/objects/math/functions/ceil.Name =\u5411\u4e0a\u53d6\u6574 -\u4eae
/objects/math/functions/floor.Name =\u5411\u4e0b\u53d6\u6574 -\u4eae
/objects/math/functions/rndabs.Name =\u968f\u673a\u7edd\u5bf9\u503c -\u4eae
/objects/math/functions/rnd.Name =\u968f\u673a
/objects/math/functions/abs.Name =\u7edd\u5bf9\u503c
/objects/math/functions/phi.Name =\u9ec4\u91d1\u5206\u5272
/objects/math/functions/pi.Name =\u5706\u5468\u7387
/objects/math/functions/e.Name =\u6b27\u62c9\u5e38\u6570E -\u4eae
/objects/math/functions/rad.Name =\u62c9\u5fb7 (\u8f90\u5c04\u8ba1\u91cf\u5355\u4f4d) -\u4eae


/objects/math/transforms2d/null.Name =\u65e0\u8f6c\u6362
/objects/math/transforms2d/translation.Name =\u8f6c\u8bd1
/objects/math/transforms2d/affine.Name =\u4eff\u5c04
/objects/math/transforms2d/scale.Name =\u6bd4\u4f8b\u5c3a

/objects/math/transforms3d/null.Name =\u65e0\u8f6c\u6362
/objects/math/transforms3d/translation.Name =\u8f6c\u8bd1
/objects/math/transforms3d/affine.Name =\u4eff\u5c04
/objects/math/transforms3d/scale.Name =\u6bd4\u4f8b\u5c3a
/objects/math/transforms3d/component.Name =\u7ec4\u4ef6

/objects/maps.Name =\u901a\u9053\u6620\u5c04
/objects/maps/null.Name =\u9ed8\u8ba4
/objects/maps/colors.Name =\u989c\u8272
/objects/maps/colors/rgb.Name =RGB
/objects/maps/colors/gray.Name =\u7070\u5ea6 
/objects/maps/colors/standard.Name =\u6807\u51c6\u989c\u8272
/objects/maps/colors/standard/black.Name =\u9ed1 (&k)
/objects/maps/colors/standard/blue.Name =\u84dd (&B) -\u4eae
/objects/maps/colors/standard/cyan.Name =\u9752 (&n)
/objects/maps/colors/standard/darkgray.Name =\u6df1\u7070 (&D)
/objects/maps/colors/standard/gray.Name =\u7070\u767d (&a)
/objects/maps/colors/standard/green.Name =\u7eff (&G)
/objects/maps/colors/standard/lightgray.Name =\u6d45\u7070 (&L)
/objects/maps/colors/standard/magenta.Name =\u54c1\u7ea2 (&M)
/objects/maps/colors/standard/orange.Name =\u6a59 (&O)
/objects/maps/colors/standard/pink.Name =\u7c89 (&P)
/objects/maps/colors/standard/red.Name =\u7ea2 (&R)
/objects/maps/colors/standard/yellow.Name =\u9ec4 (&Y)
/objects/maps/colors/standard/white.Name =\u767d (&W)
